using System;
using System.ServiceProcess;

namespace Mall.WindowsService
{
    class Program
    {
        static void Main(string[] args)
        {
            Module.CuiPingModule.AddWechatStatistics();
           // ServiceBase[] services = new ServiceBase[] { new WindowsService() };
           // ServiceBase.Run(services);
        }
    }
}
